Menu

Pseudocode-Pygments-Lexer

Pygments Lexer for a french pseudocode

PyPI page pypi.org/project/Pseudocode-Pygments-Lexer
Project JSON piwheels.org/project/pseudocode-pygments-lexer/json
Versions 1
Files 0
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install Pseudocode-Pygments-Lexer

Should I use sudo? pip or pip3?

Releases

Version Released Stretch Buster Files
1.0.0 2012-09-25

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2020-09-29 18:05 UTC